ktouch(1)

ktouch - Tutor de mecanografía creado por KDE

ktouch [--resource-editor] [-I --import-pathruta]

Descripción

Práctica de mecanografía es un programa para aprender mecanografía. Le ayudará a aprender mecanografía en un teclado de forma rápida y correcta. Cada dedo tiene su lugar en el teclado con teclas asociadas para pulsar.

Práctica de mecanografía le ayuda a aprender mecanografía proporcionándole un texto para practicar, y a ajustar diferentes niveles dependiendo de lo bueno que sea. Puede mostrar qué tecla pulsar a continuación y corregir el dedo a utilizar.

Esta aplicación es parte del módulo educativo oficial de KDE.

Opciones de KTouch

--resource-editor
    Lanza el editor del curso y de la distribución del teclado.

-I --import-path ruta
    Usar la ruta como prefijo de la lista de rutas de importación de QML.

Vea también
    Existe documentación más detallada disponible en help:/ktouch (bien introduciendo el URL en Konqueror o ejecutando khelpcenterhelp:/ktouch).
    kf5options(7)
    qt5options(7)
    Existe información más amplia disponible en el sitio web de KDE educativo[1].

Autores

KTouch fue escrito por Haavard Froeiland <haavard@users.sourceforge.net> y Andreas Nicolai <Andreas.Nicolai@gmx.net>. Esta página de manual está basada en una preparada para Debian® por Ben Burton

Ben Burton <bab@debian.org>
    Página man de KTouch.

1.  sitio web de KDE educativo
    https://edu.kde.org/ktouch/